> ## Documentation Index
> Fetch the complete documentation index at: https://quintsecurity.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tenant

> Retrieve the current organization (tenant) details.

<Note>
  Requires `Authorization: Bearer` header with a deploy token (`qt_deploy_*`) or Supabase JWT.
</Note>

## Response

<ResponseField name="id" type="string">
  Organization UUID.
</ResponseField>

<ResponseField name="name" type="string">
  Organization name.
</ResponseField>

<ResponseField name="created_at" type="datetime">
  When the organization was created.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.quintai.dev/v1/tenant \
    -H "Authorization: Bearer qt_deploy_YOUR_TOKEN"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.quintai.dev/v1/tenant",
      headers={"Authorization": "Bearer qt_deploy_YOUR_TOKEN"},
  )
  print(response.json())
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "00000000-0000-0000-0000-000000000000",
    "name": "Acme Corp",
    "created_at": "2026-04-12T14:00:00Z"
  }
  ```
</ResponseExample>
